* {
	box-sizing: border-box;
}
body {
	overflow: hidden;
	height: 100%;
	max-height: 100vh;
	margin: 0;
}
nav .nombre-plugin {
	font-size: 20px
}
nav .link-post {
	padding-top: 5px
}
img {
	width: 100%;
	height: 100%;
}
.landscape_valida {
	background: orange;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	display: none;
}
.landscape_valida .smartphone {
	display: block;
	height: 159px;
	width: 86px
}
.landscape_valida p {
	display: block;
	margin-top: 5%;
	font-family: 'Montserrat';
	font-weight: normal;
	letter-spacing: -1px
}
.landscape_valida p {
	color: #000;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.landscape_valida .smartphone, 
.landscape_valida .tablet {
	position: fixed;
	top: 25%;
	left: 40%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
.tossing {
	animation-name: tossing;
	-webkit-animation-name: tossing;
	animation-duration: 4s;
	-webkit-animation-duration: 4s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite
}
@keyframes tossing {
	0% {
		transform: rotate(-4deg)
	}
	50% {
		transform: rotate(4deg)
	}
	100% {
		transform: rotate(-4deg)
	}
}
@-webkit-keyframes tossing {
	0% {
		-webkit-transform: rotate(-4deg)
	}
	50% {
		-webkit-transform: rotate(4deg)
	}
	100% {
		-webkit-transform: rotate(-4deg)
	}
}
.video_container{
	cursor: pointer;
    position: absolute;
    height: 459px;
    width: 624px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%) -ms-transform: translateY(-50%) translateX(-50%);
    text-align: center;
    z-index: 2;
    display: none;
}
.video_container i {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%) -ms-transform: translateY(-50%) translateX(-50%);
    height: 200px;
    width: 356px;
    background: url(../images/btn_play_video_on.png) no-repeat center;
}
.video_container:hover i {
    opacity: 0.7;
}
.video {
    background: #FFF;
    cursor: pointer;
    display: none;
    height: 350;
    left: 50%;
    position: absolute;
    width: 100%;
    max-width: 624px;
    top: 45%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%) -ms-transform: translateY(-50%) translateX(-50%);
    text-align: center;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
    z-index: 2;
}
.video img{
	opacity: 0;
}
.video video{
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
/* portrait */
@media screen and (orientation:portrait) {

	/* portrait-specific styles */
}

/* landscape */
@media all and (max-width:647px) and (orientation:landscape) {

	/* landscape-specific styles */
	.landscape_valida.activ {
		display: block;
	}
}

/*Only Mobile*/
@media only screen and (max-width: 624px) {
	.video_container{
		width: 100%;
		height: auto;
	}
	.video_container img{
		width: 100%;
	}
	.video{
		height: auto;
	}
}